Login
Login-Name Passwort


 
Newsletter
Sicherheitsmeldungen für Dezember 2016
Aktuelle Meldungen Distributionen
next 2016  next
next Dezember  next
Datum Uhrzeit Hersteller Meldung
Fr, 2.12. 00:08 Ausführen beliebiger Kommandos in Mozilla Firefox
Betroffene Systeme: 1 ID: RHSA-2016:2843-01
00:11 Ende der Unterstützung in Red Hat OpenShift Enterprise 2.x
Betroffene Systeme: 1 ID: RHSA-2016:2842-01
Mo, 5.12. 10:00 Ausführen beliebiger Kommandos in Mozilla Thunderbird
Betroffene Systeme: 1 ID: RHSA-2016:2850-01
Di, 6.12. 09:41 Denial of Service in BIND
Betroffene Systeme: 1 ID: RHSA-2016:2871-01
14:38 Zwei Probleme in sudo
Betroffene Systeme: 1 ID: RHSA-2016:2872-01
Do, 8.12. 07:21 Mehrere Probleme in Chromium
Betroffene Systeme: 1 ID: RHSA-2016:2919-01
07:22 Preisgabe von Informationen in atomic-openshift
Betroffene Systeme: 1 ID: RHSA-2016:2915-01
07:28 Denial of Service in OpenStack
Betroffene Systeme: 1 ID: RHSA-2016:2923-01
20:36 Mehrere Probleme in MariaDB
Betroffene Systeme: 1 ID: RHSA-2016:2928-01
20:38 Mehrere Probleme in MariaDB
Betroffene Systeme: 1 ID: RHSA-2016:2927-01
Fr, 9.12. 12:42 Cross-Site Scripting in python-XStatic-jquery-ui
Betroffene Systeme: 1 ID: RHSA-2016:2933-01
12:44 Cross-Site Scripting in python-XStatic-jquery-ui
Betroffene Systeme: 1 ID: RHSA-2016:2932-01
Mi, 14.12. 13:49 Mehrere Probleme in Mozilla Firefox
Betroffene Systeme: 1 ID: RHSA-2016:2946-01
14:44 Mehrere Probleme in Flash Plugin for Browsers
Betroffene Systeme: 1 ID: RHSA-2016:2947-01
Di, 20.12. 14:38 Ausführen beliebiger Kommandos in Linux
Betroffene Systeme: 1 ID: RHSA-2016:2962-01
18:37 Ausführen von Code mit höheren Privilegien in Xen
Betroffene Systeme: 1 ID: RHSA-2016:2963-01
Mi, 21.12. 10:43 Ausführen beliebiger Kommandos in vim
Betroffene Systeme: 1 ID: RHSA-2016:2972-01
14:29 Mehrere Probleme in Mozilla Thunderbird
Betroffene Systeme: 1 ID: RHSA-2016:2973-01
16:29 Mehrere Probleme in GStreamer
Betroffene Systeme: 1 ID: RHSA-2016:2975-01
16:31 Zwei Probleme in gstreamer-plugins-bad-free
Betroffene Systeme: 1 ID: RHSA-2016:2974-01
Do, 22.12. 07:23 Denial of Service in OpenStack
Betroffene Systeme: 1 ID: RHSA-2016:2991-01
07:26 Ende der Unterstützung in Red Hat Enterprise Linux 6.2
Betroffene Systeme: 1 ID: RHSA-2016:2998-01
07:31 Ende der Unterstützung in Red Hat Enterprise Linux 4 ELS
Betroffene Systeme: 1 ID: RHSA-2016:2996-01
07:33 Ende der Unterstützung in Red Hat Enterprise Linux 5
Betroffene Systeme: 1 ID: RHSA-2016:2997-01
Fr, 30.12. 09:08 Ende der Unterstützung in Red Hat OpenShift Enterprise 2.x
Betroffene Systeme: 1 ID: RHSA-2016:2999-01
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung